<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>타임랩스</string>
	<key>CFBundleName</key>
	<string>타임랩스</string>
	<key>NSCameraUsageDescription</key>
	<string>선택한 카메라의 타임랩스를 기록하는 데 사용됩니다</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>녹음을 데스크톱에 저장</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>녹음을 문서에 저장</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>다운로드에 녹음 저장</string>
</dict>
</plist>
